/*index css*/

BODY {color:#000000;background-color:#ff9900}
H1, H2, H3{color:#ffffff}
A:link{color: #990000;}
A:visited{color: #990099;}
A:active{color:#ffcc99}
A:hover{color:#ffcc99} 

.n10r{font-size:10px; line-height:14px; color:cc0000}
.n12r{font-size:12px; line-height:14px; color:cc0000}
.n10b{font-size:10px; line-height:14px; color:333333}
.n12b{font-size:12px; line-height:14px; color:333333}
.n10g{font-size:12px; line-height:14px; color:009900}
.n12g{font-size:12px; line-height:14px; color:009900}
.n10w{font-size:10px; line-height:14px; color:ffffff}
.n12w{font-size:12px; line-height:14px; color:ffffff}
.n12{font-size:12px}

.b12r{font-size:12px; font-weight:bold; color:cc0000}
.b14r{font-size:14px; font-weight:bold; color:cc0000}
.b16r{font-size:16px; font-weight:bold; color:cc0000}
.b12b{font-size:12px; font-weight:bold; color:333333}
.b14b{font-size:14px; font-weight:bold; color:333333}
.b16b{font-size:16px; font-weight:bold; color:333333}
.b12w{font-size:12px; font-weight:bold; color:ffffff}
.b14w{font-size:14px; font-weight:bold; color:ffffff}
.b16w{font-size:16px; font-weight:bold; color:ffffff}
.b14{font-size:14px; font-weight:bold}
.arial{font-size:12px; font-family:Arial}
